/*�б�ҳ banner*/
/*listҳ��*/
/*�б�ҳ banner*/
.listban {
    margin-bottom: 20px
}

.listban img {
    width: 100%;
    height: auto;
}

.list_wrap {
    width: 100%
}

.list_wrap_l {
    /* float: left; */
    width: 255px;
    margin-right: -255px;
    position: relative;
}

/* @media screen and (max-width: 800px) {
    .list_wrap_l {
        display: none
    }
} */

.list_wrap_r {
    float: right;
    width: 100%;
}


/*list�б�ҳ��ࣺ��Ŀ����*/
.list_side_wrap {
    width: 100%;
    float: left;
}

/*.list_side_header{ height: 73px;line-height: 73px;background-color: #2656a9;text-align: center; font-size: 20px;color: #fff;}*/
.list_side_header {
    height: 73px;
    line-height: 73px;
    background: url("../images/sideheader.jpg") left top;
    text-align: center;
    font-size: 20px;
    color: #fff;
}

.list_side_list {
    padding-top: 0px;
    border: 1px solid #dddcd8;
    border-bottom: 0;
}

.list_side_list ul li {
    line-height: 50px;
    text-align: center;
    border-bottom: 1px solid #dddcd8;
}

/*.list_side_list ul li:last-child{border-bottom: none;}*/
/*.list_side_list ul li.seleted {background: url("../images/arrow2.png") 200px center no-repeat }!*border-left: 4px solid #0b79d3;*!*/
.list_side_list ul li.seleted a {
    background-color: #0d409a;
    color: #fff;
}

.list_side_list ul li.seleted a:hover {
    background-color: #0d409a;
    color: #fff;
}

.list_side_list ul li a {
    color: #175aa1;
    display: block;
    font-size: 16px;
}

.list_side_list ul li a:hover {
    color: #175aa1;
    text-decoration: underline;
}

/*list�б�ҳ�Ҳࣺ����*/
.list_map_wrap {
    margin-left: 280px;
    height: 60px;
    line-height: 60px;
    background: url("../images/line1.jpg") left bottom repeat-x;
}

@media screen and (max-width: 800px) {
    /* .list_map_wrap {
        margin-left: 0px;
    } */
}

.list_map_wrap .lj {
    float: left;
    color: #3c3f41;
    font-size: 20px;
    padding-left: 8px;
}

.list_map_wrap .dh {
    float: right;
    background: url("../images/home.png") left center no-repeat;
    padding-left: 20px;
}

/*list�б�ҳ�Ҳࣺ�б�*/
.list_main_wrap {
    margin-left: 280px;
    width: auto;·   
    /* 父容器宽度不限制 */
    padding: 0 8%;
    /* 给父容器增加左右内边距 */
}



@media screen and (max-width: 800px) {
    /* .list_main_wrap {
        margin-left: 0px;
    } */
}

.list_main_list {
    margin-top: 35px;
}

.articl_list {}

.articl_list ul {}

.articl_list>ul li {
    padding-left: 16px;
    background: url("../images/arrow.jpg") left center no-repeat;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    border-bottom: 1px solid #E0E0E0;
}

.articl_list>ul li a {
    font-size: 16px;
    color: #3c3f41
}

.articl_list>ul li span {
    float: right;
    font-size: 16px;
    color: #787878;
}

.articl_list>ul li a:hover {
    color: #d71818;
}

#wp_news_w442 ul {}

#wp_news_w442>ul li {
    padding-left: 16px;
    background: url("../images/arrow.jpg") left center no-repeat;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    border-bottom: 1px solid #E0E0E0;
}

#wp_news_w442>ul li a {
    font-size: 16px;
    color: #3c3f41
}

#wp_news_w442>ul li span {
    float: right;
    font-size: 16px;
    color: #787878;
}

#wp_news_w442>ul li a:hover {
    color: #d71818;
}

/*listͼƬ�б�*/
.list_listPic {
    width: 100%;
    min-height: 500px;
    padding-top: 50px;
}

.list_listPic ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.list_listPic ul li {
    width: 250px;
    float: left;
    margin-left: 30px;
    margin-right: 20px;
    margin-bottom: 40px;
}

.list_listPic ul li img {
    display: block;
    height: 200px;
    width: 100%
}

.list_listPic ul li .imgtext {
    width: 100%;
    display: block;
    line-height: 40px;
    text-align: center;
}

.list_listPic ul li:hover .imgtext {
    color: #d71818;
}


/*��������*/
.list-main-detail .title {
    text-align: center;
    line-height: 50px;
    font-size: 25px;
    color: #535353;
    padding-top: 40px;
}

.line {
    height: 1px;
    border: 1px solid #966a47;
}

.list-main-detail .title_info {
    line-height: 100px;
    color: #8f8f8f;
    text-align: center;
}

.list-main-detail .detail {}


/* 调整标题字体样式 */
.list_main_list h2 {
    font-size: 22px;
    /* 设置标题的字体大小 */
    line-height: 1.5;
    /* 设置标题的行高 */
    font-weight: bold;
    /* 设置标题加粗 */
    color: #333;
    /* 设置标题颜色 */
    width: 100%;
    /* 文本内容宽度为容器的 85% */
}

/* 调整段落字体样式 */
.list_main_list p {
    font-size: 18px;
    /* 设置段落的字体大小 */
    line-height: 2;
    /* 设置段落的行高 */
    color: #666;
    /* 设置段落字体颜色 */
    text-align: justify;
    /* 段落内容两端对齐 */
    margin: 0 auto;
    /* 居中对齐 */
    padding: 10px 0;
    /* 上下留空 10px，左右不设置 */
}


.list_main_list img {
    width: 100%;
    height: auto;
    margin: 10px auto;
    display: block;
    /* 确保图片为块级元素 */
}